.webfont{
	/*
	中文字体嵌入使用有字库在线生成：www.youziku.com
	用户名：13996xxx454密码：wa????x
	*/
	font-family: "webfont" !important;
	-webkit-font-smoothing: antialiased;/*字体抗锯齿*/
	-webkit-text-stroke-width: 0.2px;/*文字描边厚度*/
	-moz-font-smoothing: grayscale;/*字体抗锯齿*/
}



html {
	overflow-y: scroll;
	font-size: 14px;
	font-family: "微软雅黑" , "苹果丽黑";
	min-height: 100%;
}



body {
	margin: 0;
	font-size: 1em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	word-break: break-all;
	text-align: center;
	color: #333;
	background: #fff url(../images/bg.gif) repeat-x top left;

}



a {
	color: #666;
	text-decoration: none;
}

a:hover {color: #000;}

/*去掉链接虚框*/
a:hover, a:focus, a:active {
	outline: 0;
	-moz-outline: none;
}







.wp {
	width: 1140px;
	margin: 0 auto;
	text-align: left;
}



#topbar{
	height: 39px;
	line-height: 36px;
	margin-top: 5px;
	overflow: hidden;
}

#topbar , #topbar a{color: #248;}
#topbar a:hover{color: #c00;}

#topbar p , #topbar div{float: left;}
#topbar div{float: right;}




#top .input{
	width: 159px;
	height: 32px;
	line-height: 32px;
	padding: 0 5px;
	background: #fff;
	border: 1px #ddd solid;
	border-right: none;
}

#top .btn{
	width: 40px;
	height: 34px;
	background: #36a url(../images/seek.gif) no-repeat center center;
	text-indent: -99999em;
	border: none;
}

#top .btn:hover{
	animation: search-btn-ico .6s linear infinite;
	/*forwards动画停留在最后状态*/
}


@keyframes search-btn-ico {
	/*调用animation: search-btn-ico 2s linear infinite;*/
	from {
		background-size: 50%;
	}
	to {
		background-size: 40%;
	}
}


#top{position: relative;}

#top .input , #top .btn{
	position: absolute;
	right: 0;
	bottom: 50px;
}

#top .input{right: 40px;}






#nav{
	line-height: 50px;
	background: #36a;
	margin-bottom: 20px;
}

#nav ul li{
	float: left;
	left: 20px;
}

#nav a{
	width: 100px;
	display: block;
	text-align: center;
	font-size: 16px;
	position: relative;
}

#nav a:hover{
	background: #fff;
	color: #36a;
}

#nav a:hover:after {
	width: 0;
	height: 0;
	content: "";
	border-bottom: 5px solid  #36a ;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	position: absolute;
	bottom: 0;
	left: 48%;
}





/*首页6个新闻列表的头部图标*/
.ico1{background: url(../images/icos.gif) no-repeat;}
.ico2{background: url(../images/icos.gif) no-repeat 0 -90px;}
.ico3{background: url(../images/icos.gif) no-repeat 0 -173px;}
.ico4{background: url(../images/icos.gif) no-repeat 0 -255px;}
.ico5{background: url(../images/icos.gif) no-repeat 0 -335px;}
.ico6{background: url(../images/icos.gif) no-repeat 0 -417px;}
.ico7{background: url(../images/icon1.png) no-repeat center left;}
.ico8{background: url(../images/icon2.png) no-repeat center left;}
.ico9{background: url(../images/icon3.png) no-repeat center left;}




/*新闻列表公用样式*/
.list a{color: #666;}
.list a:hover{color: #248;}
.list span{
	color: #ccc;
	font-size: 12px;
}

.list{
	width: 100%;
	overflow: hidden;
}

.list a{float: left;}
.list span{float: right;}

.li38 li{line-height: 38px;overflow: hidden;zoom: 1;}


/*新闻列表头条大字加摘要*/
.topnews h3{
	font-size: 16px;
	line-height: 23px;
	font-weight: normal;
	position: relative;
	height:46px;
}

.topnews h3 a{color: #333;}
.topnews h3 a:hover{color: #fff;background: #36A;}

.topnews h3 span{
	color: #ccc;
	font-size: 14px;
	line-height: 28px;
	/*position: absolute;
	right: 0;
	bottom: 5px;*/
	float: right;
}

.topnews blockquote{
	color: #888;
	font-size: 12px;
	line-height: 20px;
	margin: 10px 0 10px 0;
	/*段落两端对齐*/
	text-align: justify;
	text-justify: inter-ideograph;
}


/*首页中间栏左右各30px外边距*/
.left-right-30px{margin: 0 30px;}


.newst{
	height: 50px;
	background: url(../images/t1.gif) bottom left no-repeat;
	margin-bottom: 15px;
}

.newst h1{
	font-size: 18px;
	line-height: 35px;
	margin-left: 12px;
	text-indent: 32px;
	color:#3366AA;
}


/*新闻列表顶部的更多按钮定位*/
#picnews , #xueshu ,#gonggao , #yuanfeng , #zhuanjia , #jueyi , #prize{position: relative;}
.more{
	position: absolute;
	right: 0;
	top: 7px;
}

#picnews .more{top: 268px;}


#picnews , #xueshu , #yuanfeng , #zhuanjia{width: 385px;}

#picplay{margin-bottom: 10px;}





#gonggao , #jueyi{width: 310px;}

#gonggao dl{
	display: block;
	height: 78px;
	background: url(../images/line1.gif) bottom left no-repeat;
	margin-bottom: 2px;
	position: relative;;
}

#gonggao dt , #gonggao dd{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 7px;
}

#gonggao dt{width: 230px; margin-left: 70px;top: 15px;}

#gonggao a:hover dd{display: none;}

#gonggao dl a:hover{color: #fff;height: 60px;}
#gonggao a:hover dt{
	width: 270px;
	padding: 0 20px;
	padding-top: 12px;
	background: #36a;
	position: relative;
	left: -70px;
	top: 7px;
	margin-bottom: 0;
	margin-top: 0;
	animation: newsbg .4s linear forwards;
	/*forwards动画停留在最后状态 infinite动画循环*/
}

@keyframes newsbg {
	from {
		width: 210px;
		background: #fff;
		transform:scaleX(-1);
	}
	to {
		width: 270px;
		background: #36a;
		transform:scaleX(1);
	}
}

.short{line-height: 43px !important;}

#gonggao dd{
	font-size: 24px;
	line-height: 45px;
	color: #248;
	text-align: center;
	background: #e9ebf0;
}


/*通知公告日历样式，y01-y12是js动态加到dd上的*/
.y01{background: #e9ebf0 url(../images/yuefen.gif) no-repeat top center !important;}
.y02{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -60px !important;}
.y03{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -120px !important;}
.y04{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -180px !important;}
.y05{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -240px !important;}
.y06{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -300px !important;}
.y07{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -360px !important;}
.y08{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -420px !important;}
.y09{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -480px !important;}
.y10{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 11px -540px !important;}
.y11{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 10px -600px !important;}
.y12{background: #e9ebf0 url(../images/yuefen.gif) no-repeat 10px -660px !important;}



#jueyi{overflow: hidden;}
#jueyi div , #jueyi ul{float: left;}

#jueyi div{
	width: 100px;
	height: 160px;
	overflow: hidden;
}

#jueyi ul{
	width: 310px;
	line-height: 34px;
	position: relative;
	top: -2px;
}

#prize{overflow: hidden;}
#prize div , #prize ul{float: left;}

#prize ul{
	width: 310px;
	line-height: 34px;
	position: relative;
	top: -2px;
}




#newslogos{
	overflow: hidden;
	border-top: 1px #e7e7e7 solid;
	padding-top: 20px;
	margin-top: 20px;
}

#newslogos ul{width: 1155px;}

#newslogos li{
	display: block;
	width: 20%;
	height: 45px;
	overflow: hidden;
	float: left;
	text-align:center;
}



#boot{
	padding: 30px 0 40px 0;
	background: #f6f6f6 url(../images/bootbg.gif) no-repeat top right;
	margin-top: 20px;
}

#boot , #boot a{color: #666;}
#boot a:hover{color: #248;}

#boot ul{width: 1170px;}

#boot ul li select{width: 268px;font-size: 12px;color: #333;}
#boot ul li{
	width: 268px;
	overflow: hidden;
	float: left;
	margin-right: 23px;
}


#boot small{
	display: block;
	text-align: center;
	line-height: 26px;
	position: relative;
	top: 20px;
}

#gaj{
	margin-right: 5px;
	margin-bottom: -5px;
}

#boot .wp{position: relative;}
#sydw{position: absolute;right: 0;top: 50px;}





#subnav{
	width: 258px;
	border: 1px #eee solid;
	margin-right: 30px;
}

#subnav li{border-bottom: 1px #eee solid;}

#subnav li a{
	display: block;
	line-height: 40px;
	text-align: center;
	width:250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#subnav li a:hover{
	background: #36a;
	color: #fff;
}

#subnav .onthis{background: #eee;border: 1px #ccc solid;}


#docc{
	width: 850px;
	min-height:500px;
}

#docctop{
	height: 41px;
	border-bottom: 1px #ccc solid;
	margin-bottom: 20px;
}

#docc1{
	width: 1100px; margin:auto;
}

#docctop h1{float: left;font-weight: normal;font-size: 20px;}
#docctop p{
	float: right;
	background: url(../images/nowurl.gif) no-repeat 0 4px;
	padding-left: 24px;
}


.docctxt{
	color: #666;
	line-height: 1.8;
	font-size: 14px;
}

.docctxt p{
	margin-bottom: 20px;
}

.docctxt a{
	color: #248;
	text-decoration: underline;
}

.docctxt a:hover{color: #fff; background: #36A;}


.docclist{
	font-size: 16px;
}

.docclist li{
	display: block;
	overflow: hidden;
	border-bottom: 1px #eee solid;
	background: url(../images/doccli.gif) 0 22px no-repeat;
	text-indent: 20px;
	line-height: 3;
}

.docclist li a{float: left;}
.docclist li a:hover{color: #248;animation: listover .4s linear infinite;}
.docclist li span{float: right;color: #ccc;}

.namelist{
	font-size: 16px;
}

.namelist li{
	display: block;
	overflow: hidden;
	background: url(../images/doccli.gif) 0 22px no-repeat;
	text-indent: 20px;
	line-height: 3;
	width:120px;
	float:left;
}

.namelist li a{float: left;}
.namelist li a:hover{color: #248;animation: listover .4s linear infinite;}
.namelist li span{float: right;color: #ccc;}

@keyframes listover {
	from {
		margin-left: -2px;
	}
	to {
		margin-left: 2px;
	}
}

.box{ border:1px solid #e2e2e2;}
.box table{ margin:0 auto;}

/*  ------ 颜色样式 ------  */
.c1{background-color:#1D84CA}
.c2{background-color:#AFCEEA}
.c3{background-color:#F8FCFE}
.l1{color:#026AAD; border-bottom: 2px solid #026AAD; padding:0 10px 0 7px; font-size:14px;}
.l2{border-bottom: 1px solid #8cd2f2} 


/*  ------ 新闻样式 ------  */
#newstitle						{font-size: 22px; font-weight: bold; line-height: 120%;}
#newscontent,#newscontent *		{font-size: 21px; line-height: 180%;}
.newsline,.newsline *		{font-size: 12px; height:20px; color:#1D84CA; background-color:#EAF5FB;}
#newscontent img      { max-width: 1050px!important;height: auto!important;}
.font12,.font12 *			{font-size: 12px; line-height: 160%;}
.font14,.font14 *			{font-size: 14px; line-height: 160%;}
.font16,.font16 *			{font-size: 16px; line-height: 160%;}
.font18,.font18 *			{font-size: 18px; line-height: 160%;}

#sitetitle{display:none}





















/*--------------------------ti-----------------------*/

#ch_nav{
	line-height: 50px;
	background: #36a;
	margin-bottom: 20px;
	width:1140px;
	height:50px;
	position: relative;
}

#ch_nav ul li{
	float: left;
	left: 55px;
}

#ch_nav a{
	width: 100px;
	display: block;
	text-align: center;
	font-size: 16px;
	position: relative;
}

#ch_nav a:hover{
	background: #fff;
	color: #36a;
}

#ch_nav a:hover:after {
	width: 0;
	height: 0;
	content: "";
	border-bottom: 5px solid  #36a ;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	position: absolute;
	bottom: 0;
	left: 48%;
}


#ch_nav .input , #ch_nav .btn{
	position: absolute;
	right: 30px;
	bottom: 9px;
}

#ch_nav .input{right: 75px;}

#ch_nav .input{
	width: 159px;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background: #fff;
	border: 1px #ddd solid;
	border-right: none;
}

#ch_nav .btn{
	width: 40px;
	height: 34px;
	background: #36a url(../images/seek.gif) no-repeat center center;
	text-indent: -99999em;
	border: none;
}

#tch_nav .btn:hover{
	animation: search-btn-ico .6s linear infinite;
	/*forwards动画停留在最后状态*/
}

#scjjq{ position: relative; width:1140px; margin:0 auto 20px auto}
#scjjq .scjjqimg{ width:1140px; height:118px;}

#ch_picnews{position: relative;width: 630px;}

#ch_xueshu{position: relative;width: 480px;}

#ch_jsjj{ position: relative;width: 385px; height:310px; display:block; overflow:hidden}

.left-30px{margin:0 0 0 30px;}

.li34 li{line-height: 34px;overflow: hidden;zoom: 1;}
.li30 li{line-height: 30px;overflow: hidden;zoom: 1;}


.ch_ico{ background: url(../images/iconew.png) no-repeat;}

#jueyi .booklist{
	width: 310px;
	position: relative;
}

.booklist{ margin:0;}
.booklist li{ float:left; margin: 16px 18px 0 18px;}
.booklist li img{ height: 150px;}

.ch_newst{
	height: 50px;
	background: url(../images/t1.gif) bottom left no-repeat;
}

.ch_newst h1{
	font-size: 18px;
	line-height: 35px;
	margin-left: 12px;
	text-indent: 32px;
	color:#3366AA;
}

#botban{ width:1140px; height:90px; margin:30px auto}
#botban li{ float:left}

#ch_xueshu .topnews h3{
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	position: relative;
	height:46px;
}